members.dev
ApiEvents

List Event Locations

Lists Event Locations

GET
/v1/events/locations

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Query Parameters

q?|

Search name, address, URL, or Google Place ID.

Header Parameters

Members-Context?|

Members organization id (org_…) when the client has multiple organizations.

Response Body

application/json

application/json

curl -X GET "https://api.members.dev/v1/events/locations"
[
  {
    "id": "string",
    "name": "string",
    "formatted_address": "string",
    "url": "string",
    "instructions": "string",
    "google_place_id": "string",
    "archived_at": {},
    "created_at": null,
    "updated_at": null
  }
]
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}